Core - Task # 56526

Status: Resolved Priority: Should have
Author: Alexander Opitz Category:

Created: 2014-03-04 Assigned To: Alexander Opitz
Updated: 2014-03-24 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Link to a wiki page from installer, if opcode cache isn't optimal

Description

The issues of the opcode caches are sometimes very hard to understand. So we should provide a wiki page about this and link from

install/report tool to show more informations and help.

A wiki page would be easy to update new informations, configuration issues or bugs inside the opcode caches. APC for example has

many glitches.

Related issues:

follows Core - Bug # 55252: PHP 5.5 and require LocalConfiguration

Resolved 2014-01-22

Associated revisions

Revision 5cc88c8d - 2014-03-24 19:07 - Alexander Opitz

[TASK] Add Link to wiki page for opcode cache

Add a link to http://wiki.typo3.org/Opcode Cache in installers

system environment check messages.

Resolves: #56526

Releases: 6.2

Change-Id: [f7314d52426729ce092e281697fbbd67bd6ae9d7
Reviewed-on: https://review.typo3.org/28712

Reviewed-by: Markus Klein
Tested-by: Markus Klein
Reviewed-by: Jigal van Hemert

Tested-by: Jigal van Hemert

History

#1 - 2014-03-24 17:38 - Alexander Opitz
- Assigned To set to Alexander Opitz

#2 - 2014-03-24 17:39 - Alexander Opitz
- Tracker changed from Bug to Task

#3 - 2014-03-24 17:41 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28712
#4 - 2014-03-24 18:01 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28712

#5 - 2014-03-24 18:03 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28712

#6 - 2014-03-24 18:08 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28712

#7 - 2014-03-24 19:30 - Alexander Opitz
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5cc88c8d215687d3a7c¢31f632ed2baf597ecc008.
